TOPPRESSURE UNIFORM 19420000 19820000 
ROCKSPECIFICHEAT UNIFORM 8.2e-1 8.7e-1
ROCKDENSITY UNIFORM 2300 2700
BOTTOMRIGTEMPERATURE UNIFORM 60 80 
TOPRIGTEMPERATURE UNIFORM 33 40
INJECTRATE1 UNIFORM 0.0 0.05
INJECTRATE2 UNIFORM 0.0 0.05
